=== debian/control ===
Source: grokmirror
Section: vcs
Priority: optional
Maintainer: Adrian Alves <aalves@gmail.com>
Uploaders: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools
Standards-Version: 3.9.4
Homepage: https://git.kernel.org/cgit/utils/grokmirror/grokmirror.git
Vcs-Git: git://anonscm.debian.org/collab-maint/grokmirror.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/grokmirror.git
X-Python-Version: 2.7

Package: grokmirror
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-git
Enhances: git
Description: framework to smartly mirror git repositories
 grokmirror mirrors large git repository collections efficiently. It
 uses a manifest file published by a master mirror in order to figure
 out which repositories to clone and to track which repositories require
 updating. The process is extremely lightweight and efficient for both
 the master and its mirrors.
