=== debian/rules ===
#!/usr/bin/make -f

SCRIPTS := \
	grok-dumb-pull.py \
	grok-fsck.py \
	grok-manifest.py \
	grok-pull.py

SCRIPTDIR := debian/grokmirror/usr/bin

%:
	dh $@ --with python2

override_dh_auto_install:
	mkdir -p $(SCRIPTDIR)
	for script in $(SCRIPTS); do \
		install -m 0755 $$script $(SCRIPTDIR)/$$(basename $$script .py); \
	done
	dh_auto_install

override_dh_compress:
	dh_compress -X.rst
