## grokmirror 1.0.0

=== debian/changelog ===
grokmirror (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on python-pkg-resources.
    (Closes: #888847)

 -- Adrian Bunk <bunk@debian.org>  Thu, 27 Sep 2018 20:19:18 +0300

grokmirror (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robert Edmonds <edmonds@debian.org>  Sun, 22 May 2016 18:36:01 -0400
