=== debian/watch ===
version=3
https://www.kernel.org/pub/software/network/grokmirror/grokmirror-(.+)\.tar\.gz
