=== debian/changelog ===
grokmirror (2.0.11-2ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:10:45 +0100

grokmirror (2.0.11-2) unstable; urgency=medium

  * [649b661] Add salsa-ci config
  * [3068ca5] Add d/source/options extend-diff-ignore to fix dpkg-source
    failure due to local changes (python package metadata regeneration)

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 17 Aug 2023 11:11:21 -0400

grokmirror (2.0.11-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [26197c2] Remove dependency on the enlighten progress bar
  * [4059bfc] New upstream version 2.0.11
  * [498df77] Update packaging for 2.0

  [ Kienan Stewart ]
  * [462c382] Create log directory during package installation

  [ Michael Jeanson ]
  * [ac476ea] Set maintainer and uploaders
  * [9af6c76] Bump standards version to 4.6.2
  * [dd5704f] Update debian/copyright
  * [43e2f1b] Add upstream metadata
  * [cf22686] Add signature check to debian/watch

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 09 Aug 2023 16:33:18 -0400
