=== debian/control ===
Source: grokmirror
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
Uploaders:
 Kienan Stewart <kienan.stewart@burntworld.ca>,
 Adrian Alves <aalves@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-packaging,
 python3-requests,
 python3-setuptools
Standards-Version: 4.6.2
Homepage: https://git.kernel.org/cgit/utils/grokmirror/grokmirror.git
Vcs-Git: https://salsa.debian.org/debian/grokmirror.git
Vcs-Browser: https://salsa.debian.org/debian/grokmirror

Package: grokmirror
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-packaging
Enhances: git
Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
Description: framework to smartly mirror git repositories
 grokmirror mirrors large git repository collections efficiently. It
 uses a manifest file published by a master mirror in order to figure
 out which repositories to clone and to track which repositories require
 updating. The process is extremely lightweight and efficient for both
 the master and its mirrors.
