## grokmirror 2.0.12

=== debian/changelog ===
grokmirror (2.0.12-1) unstable; urgency=medium

  * [3277b04] New upstream version 2.0.12

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 01 Aug 2024 15:34:02 -0400

grokmirror (2.0.11-3) unstable; urgency=medium

  * [023ce09] Install unit files with dh_installsystemd (Closes: #1073627)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 18 Jun 2024 11:40:33 -0400
