=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grokmirror
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
+Maintainer: Michael Jeanson <mjeanson@debian.org>
 Uploaders:
  Kienan Stewart <kienan.stewart@burntworld.ca>,
  Adrian Alves <aalves@gmail.com>
@@ -22,7 +21,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-packaging
 Enhances: git
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: framework to smartly mirror git repositories
  grokmirror mirrors large git repository collections efficiently. It
  uses a manifest file published by a master mirror in order to figure
