=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME=grokmirror

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X.conf -X.rst

override_dh_installsystemd:
	dh_installsystemd --name=grok-fsck@
	dh_installsystemd --name=grok-pull@
