=== debian/watch ===
version=4
opts="pgpmode=mangle, pgpsigurlmangle=s%tar\.gz$%tar\.sign%, decompress" \
 https://www.kernel.org/pub/software/network/grokmirror/ \
 @PACKAGE@@ANY_VERSION@\.tar\.gz \
 debian uupdate
